GitLabにPushしたときに”Could not find rake-10.3.2 in any of the sources”が発生した場合の対処

このバグ踏みましたorz
Could not find rake-10.3.2 in any of the sources · Issue #7230 · gitlabhq/gitlabhq

詳しくはチケットのほうを見ていただければわかると思いますが、
とりあえず解消するには

sudo apt-get purge ruby1.9.1 libruby1.9.1

を実行すればOKです。

apt-getで追加したrubyと共存したいときはどうすればいいんでしょうね・・・(あまり調べてない